<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\BookARoom.Domain\BookARoom.Domain.csproj" />
    <ProjectReference Include="..\BookARoom.IntegrationModel\BookARoom.IntegrationModel.csproj" />
  </ItemGroup>

</Project>
